/* -----------------------------------------------
bepress IR local stylesheet.
Author: Paul Oxborrow
Version: 29 August 2012
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#jhpee #header #logo { display: none; }

#jhpee #header #pagetitle,
#jhpee #header h1,
#jhpee #header h1 a {
	display: block;
	height: 149px;
	width: 980px;
	margin: 0;
	padding: 0; }
	
#jhpee #pagetitle h1 a {
	text-indent: -9999px;
	background: #3a587a url(../assets/md5images/98b3314d584b4730649cca3d5a00c8ff.jpg) top left no-repeat; }

/* Navigation */

#jhpee #navigation {
	height: 36px;
	float: left; }

#jhpee #navigation #tabs {
	font-size: 12px; }

#jhpee #navigation #tabs li { 
	margin: 0;
	float: left; }

#jhpee #navigation #tabs a {
	border: 0;
	border-left: 1px solid #dedede;
	font-weight: normal;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0 11px 0 12px;
	background-color: #b1b1b1; }
	
#jhpee #navigation li#tabone a { border-left: none; }

#jhpee #navigation #tabs a:link,
#jhpee #navigation #tabs a:visited {
    text-decoration: none; 
    color: #000; } 

#jhpee #navigation #tabs a:active,
#jhpee #navigation #tabs a:hover {
	text-decoration: underline; 
	color: #3a587a;
	background-color: #fff; }

#jhpee #navigation #tabs #tabthree  { display:none; }

/* Sidebar */

#jhpee #sidebar { 
    padding-top: 16px; }

#jhpee #sidebar a:link,
#jhpee #sidebar a:visited {
    text-decoration: none; 
    color: #3a587a; }

#jhpee #sidebar a:active,
#jhpee #sidebar a:hover,
#jhpee #sidebar a:focus {
    color: #000;
    text-decoration: underline; }

#jhpee #sidebar ul#navlist { 
        border-top: 1px solid #e3e3e3; }

#jhpee #sidebar ul#navlist li a {
	border-bottom: 1px solid #e3e3e3;
	color: #000; }

#jhpee #sidebar ul#navlist li a:link,
#jhpee #sidebar ul#navlist li a:visited {
	text-decoration: none;
	background-color: #b1b1b1; }

#jhpee #sidebar ul#navlist li a:active,
#jhpee #sidebar ul#navlist li a:hover,
#jhpee #sidebar ul#navlist li a:focus {
	text-decoration: underline;
	color: #3a587a;
	background-color: #fff; }
	
#sidebar #browse,
#sidebar #sidebar-search {
	margin-bottom: 8px; }
    
#sidebar #browse label,
#sidebar #sidebar-search label {
	color: #000; }
	
#jhpee #sidebar p.advanced {
    	margin-top: 15px; }
    	
#jhpee #sidebar #issn p {
	color: #000; }

/* Footer */

#jhpee #footer {
        height: 82px;
        background-color: #b1b1b1;
        width: 980px; }

#jhpee #footer #bepress a {
        height: 82px; }

#jhpee #footer p {
        height: 30px;
        line-height: 50px;
        padding-top: 0;
        font-size: 12px;
        width: 670px; }

#jhpee #footer p,
#jhpee #footer p a:link,
#jhpee #footer p a:visited {
        color: #000;
        text-decoration: none; }

#jhpee #footer p a:active,
#jhpee #footer p a:hover {
        color: #000;
        text-decoration: underline; }
        
#jhpee #footer span#footer-nasa { 
	float: right;
	font-style: italic; }

/* Main content area */

#jhpee #main.text a:link,
#jhpee #main.text a:visited {
	color: #3a587a;
	text-decoration: none; }

#jhpee #main.text a:hover,
#jhpee #main.text a:active,
#jhpee #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#jhpee #main.text #alpha h1 { font-size: 24px; }

#jhpee #main.text #alpha h2,
#jhpee #main.text #beta h4 {
	font-size: 21px;
	background-color: transparent;
	padding-bottom: 2px;
	border-bottom: 2px solid #464646; }

#jhpee #main.text .doc { margin-top: 18px; }

#jhpee #main.text #beta h4 {
	font-weight: normal;
	text-transform: none;
	text-align: left;
	letter-spacing: 0; }

#jhpee #main.text #beta dl { margin-left: 0; }

#jhpee #main.text #beta dt {
	font-size: 12px;
	margin-top: 1em; }

#jhpee #main.text #coverart #alpha { border-right-color: #fff; }

#jhpee #main.text #coverart .coverart-box { border-bottom-color: #fff; }

#jhpee #coverart #sub { margin-top: 0; padding-top: 0; }
         
#jhpee #main.text .articleInfo a,
#jhpee #main.text .doc a:link,
#jhpee #main.text .doc a:visited {
	text-decoration: none; }

#jhpee #main.text .doc a:hover,
#jhpee #main.text .doc a:active,
#jhpee #main.text .doc a:focus {
	text-decoration: underline; }
	
#jhpee #main.text .article-list h1 {
	font-size: 24px; }
	
#jhpee #main.text .article-list h2 {
	font-size: 21px;
	background-color: transparent;
    	border-bottom: 2px solid #464646;
    	width: 420px; }
	
/* Image Localizations */

#wrapper {
	background-image: url(../assets/md5images/cbd0838ceda339c846e6d951e8d1c52b.gif);
	background-repeat: repeat-y; }

